### Function

# SpiceClientGLib SmartcardManager get

#### Declaration [src]

    SpiceSmartcardManager*
    spice_smartcard_manager_get (
      void
    )

#### Description [src]

`SpiceSmartcardManager` is a singleton, use this function to get a pointer to it. A new SpiceSmartcardManager instance will be created the first time this function is called.

#### Return value

Type: `SpiceSmartcardManager`

A weak reference to the `SpiceSmartcardManager`.

The data is owned by the called function.